
# SetWindowPos winName x y w h
catch {SetWindowPos mainWin 90 30 800 480}
catch {SetWindowPos settWin 100 100 0 0}

# SetMainWindowSash sashX sashY
catch {SetMainWindowSash 220 260}

# SetLastUsedDir dir
catch {SetLastUsedDir C:/poSoft/poApps}

# SetThumbOptions thumbSize saveThumbs useHiddenThumbDir
catch {SetThumbOptions 60 0 1}

# SetUpdateInterval interval
catch {SetUpdateInterval 5}

# SetViewOptions showThumb showFileInfo showPsPages
catch {SetViewOptions 1 1 0}

# SetFilterOptions prefixFilter suffixFilter
catch {SetFilterOptions * {All images}}
